@charset "UTF-8";
/* CSS Document (新着情報CMS) */

/*===index.php(メイン)用==============================*/
works_wrap{
	overflow:hidden;
}
.works_wrap ul.workslist{
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;
	width: 100%;
}
.works_wrap ul.workslist li{
	list-style-type: none;
	width: calc(100% / 3 - 20px);
	background:#efe8dd;
/*	border-radius: 30px;*/
	overflow: hidden;
	margin: 10px;
	padding: 10px 0;
	transition: .5s;
}

.works_wrap ul.workslist a{
	display: inline-block;
	width: 100%;
	color: #1a1a1a;
	font-size:90%;
	padding: 0 10px;
}


/*サムネイル*/
.thumbNailWrap{
	display: block;
	width: 100%;
	aspect-ratio: 16 / 9;
	overflow: hidden;
	min-height: 0%;
	
}
.thumbNailWrap img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition-duration: 0.5s;
	pointer-events: none;
}
/*
.works_wrap ul.workslist li:hover{
	box-shadow: 2px 2px 20px rgba(112,50,2,0.2);
}
*/

.works_wrap ul.workslist li:hover .thumbNailWrap img{
	transform: scale(1.2);
	transition-duration: 0.5s;
}

/*日付*/
ul.workslist li .up_ymd{
	display: inline-block;
	color: #333;
	font-weight: 400;
	margin-top: 10px;
	font-size: 0.9rem;
}

ul.workslist li .title{
	font-weight: 500;
	display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	width: 100%;
	padding: 0.5em 1em;
	padding-left: 0;
}

ul.workslist li .comment{
	display: block;
	font-size: 0.8rem;
	padding: 0 1rem 1rem;
}
@media (max-width: 1200px){
	.works_wrap{
		overflow: auto;
	}
	
	.works_wrap ul.workslist{
		max-width: 800px;
		margin: auto;
	}
	.works_wrap ul.workslist li{
		width: calc(100% / 2 - 20px);
		max-width: 400px;
	}
}

@media (max-width: 750px){
	.works_wrap ul.workslist{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 100%;
		max-width: 400px;
		margin: auto;
	}
	.works_wrap ul.workslist li{
		width: calc(100% - 20px);
		margin: 10px;
	}
}

/*スクロールバー*/
.works_wrap ul.works_list::-webkit-scrollbar{
    overflow: hidden;
    width: 1px;
    background: #fafafa;
}
.works_wrap ul.works_list::-webkit-scrollbar-button {
    display: none;
}
.works_wrap ul.works_list::-webkit-scrollbar-thumb, .works_wrap ul.works_list::-webkit-scrollbar-corner {
    background: #333;
}




/*===works_detail.php用==============================*/
#works_detail #up_ymd{
	font-size: 1rem;
	letter-spacing: 0.1em;
	margin-bottom: 30px;
}
#works_detail #up_ymd::before{
	font-family: "Font Awesome 6 Free";
	content: '\f017';
	font-weight: bold;
	padding-right: 0.5em;
}
/*
#up_ymd span{
	font-size: 1rem;
	display: inline-flex;
    width: 4.5em;
    text-overflow: clip;
    white-space: nowrap;
    overflow: hidden;
}
*/
#works_detail #detail{
	padding: 20px;
}
@media (max-width: 450px){
	#works_detail #detail{
		padding: 20px 10px;
		font-size: .8rem;
	}
}
#works_detail .detailUpfile{
	margin: 5px 0 35px;
	text-align: center;
}
#works_detail .detailUpfile img{
	max-width: 100%;
	height: auto;
	margin-top: 30px;
}
#works_detail .backORcloseBtn a{
	margin-top: 60px;
}

/*===works_detail(詳細ページ)用==============================*/
.works_detail .flex{
	display: flex;
	justify-content: space-between;
}
.works_detail .flex #main{
	width: calc(100% - 300px);
}
.works_detail .flex #side{
	width: 270px;
	padding: 0;
}

/*main*/

#main img{
	pointer-events: none;
}

.works_detail .flex #main #up_ymd{
	letter-spacing: 0.05em;
	color: #333;
	margin:10px 0;
	line-height: 1.7;
	font-weight: 400;
}	
.works_detail .flex #main #up_ymd::before{
	font-family: "Font Awesome 6 Free";
	content: '\f017';
	font-weight: 900;
	padding-right: 0.5em;
	font-size: 0.8em;
}

.works_detail .pages{
	display: flex;
	justify-content: space-around;
	margin-top: 40px;
}
.works_detail .pages > div{
	width: 45%;
}
.works_detail .pages .page_next{
}
.works_detail .pages .page_prev{
}
.works_detail .pages a{
	display: block;
	width: 100%;
	color: #fff;
	background: #602D1D;
	border: 1px solid #602D1D;
	font-size: 0.9rem;
	padding: 15px;
	transition: 0.4s;
}
.works_detail .pages .page_prev a{
	text-align: right;
}
.works_detail .pages a:hover{
	opacity: 0.5;
}

/*side*/
.works_detail .flex #side h3{
	font-size: 1.1rem;
	margin-bottom: 10px;
}
.works_detail .flex #side h3::before{
	font-family: "Font Awesome 6 Free";
	content: '\f0ca';
	font-weight: 900;
	padding-right: 0.5em;
	color: #602D1D;
}
.works_detail .flex #side ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0;
}
.works_detail .flex #side ul li{
	width: 49%;
	margin-bottom: 7px;
}
.works_detail .flex #side ul li a{
	display: block;
	text-align: center;
	width: 100%;
	border: 1px solid #602D1D;
	background: #efe8dd;
	color: #602D1D;
	padding: 8px 3px;
	font-size: 0.8rem;
	letter-spacing: 0.04em;
	transition: 0.4s;
	font-weight: 700;
}
.works_detail .flex #side ul li a:hover{
	opacity: 0.5;
}

@media (max-width: 960px){
	.works_detail .pages{
		display: block;
		margin-top: 40px;
	}
	.works_detail .pages > div{
		width: 100%;
	}
	.works_detail .pages .page_next{
		margin-bottom: 7px;
	}
}
@media (max-width: 750px){
	.works_detail .flex{
		display: block;
	}
	.works_detail .flex #main{
		width: 100%;
		margin-bottom: 40px;
	}
	.works_detail .flex #side{
		width: 100%;
	}
}


/*一覧ページ*/
.works_detail .flex #main ul.works_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.works_detail .flex #main ul.works_list li{
	list-style-type: none;
	width: 45%;
	margin: 5px;
	padding: 10px;
	background: #efe8dd;
}
.works_detail .flex #main ul.works_list li a{
	display: flex;
	width: 100%;
	gap:10px;
}
.works_detail .flex #main ul.works_list li a:hover{
	opacity: 0.6;
}
#workslist li{
	border-bottom: 1px dotted #602D1D;
	padding: 10px 20px 0 10px;
}
#workslist .up_ymd{
	padding-right: 20px;
}
#workslist .title{
	font-size: 1.2rem;
	letter-spacing: 0.25em;
}

.wdl_img{
	width: 40%;
	aspect-ratio: 16 / 9;
}
.wdl_text{
	width: 60%;
}


@media (max-width: 960px){
	.works_detail .flex #main ul.works_list{
		flex-direction: column;
	}
	.works_detail .flex #main ul.works_list li{
		width: 90%;
		margin: 0 0 30px;
	}
	.works_detail .flex #main ul.works_list li:last-child{
		margin-bottom: 0 !important;
	}
}
@media (max-width: 750px){
	.works_detail .flex #main ul.works_list{
		display: block;
	}
	.works_detail .flex #main ul.works_list li{
		margin: 0 auto 30px;
		width: 90%;
	}
	.works_detail .flex #main ul.works_list li a .title{
		font-size: 1rem;
	}
}
